
@font-face {
    font-family: 'Sourcesanspro-Black';
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-black-webfont.eot');
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-black-webfont.woff') format('woff'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-black-webfont.svg#sourcesanspro-black') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Sourcesanspro-Bold';
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-bold-webfont.eot');
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-bold-webfont.svg#sourcesanspro-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Sourcesanspro-Semibold';
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-semibold-webfont.eot');
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-semibold-webfont.svg#sourcesanspro-semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Sourcesanspro-Semiboldit';
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-semiboldit-webfont.eot');
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-semiboldit-webfont.woff') format('woff'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-semiboldit-webfont.ttf') format('truetype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-semiboldit-webfont.svg#sourcesanspro-semiboldit') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Sourcesanspro-Regular';
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-regular-webfont.eot');
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-regular-webfont.svg#sourcesanspro-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Sourcesanspro-It';
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-it-webfont.eot');
    src: url('/sites/www.repsend.com/fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-it-webfont.woff') format('woff'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-it-webfont.ttf') format('truetype'),
         url('/sites/www.repsend.com/fonts/sourcesanspro-it-webfont.svg#sourcesanspro-it') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font-family: "Sourcesanspro-Regular", Helvetica, Arial, Sans-serif;
	font-size: 16px;
}

#breadcrumbs {
    text-align: right;
    text-transform: uppercase;
    font-size: .8em;
	padding: .5em;
}

#breadcrumbs, 
#breadcrumbs a:link,
#breadcrumbs a:active,
#breadcrumbs a:visited{
    text-decoration: none;
    color: #999;
    padding: .5em;
}

#breadcrumbs a:hover {
	color: #333;
	background-color: #ddd;
}



h1, h2, h3, h4, h5 {
	line-height: 120%;
	font-weight: normal;
	margin-top: .75em;
	margin-bottom: .35em;
}


h1 {
    font-family: "Sourcesanspro-Bold", "Lucida Grande", Helvetica, Arial, Sans-Serif;
    font-size: 42px;
    color: #2C7CC2;
}

.caption h1 {
	color: #E45F46;
	text-shadow: #AAA 2px 2px 5px;
	font-size: 54px;
	line-height:1.2em;
}

div.caption a {
	text-decoration: none;
}

h2, h3, h4, h5 {
	font-family: "Sourcesanspro-Regular", "Lucida Grande", Helvetica, Arial, Sans-Serif;
}


h2 {
    font-size: 38px;
    color: #E45F46;
}

.homebox h2 {
	font-size: 32px;
	color: #1E5594;
	text-transform: none;
	margin-top: 0;
	margin-bottom: .1em
}


.homebox h4 {
	margin-top: 0;
	margin-bottom: .1em
}

h3 {
    font-size: 32px;
    color: #1E5594;
}


h4 {
    font-size: 28px;
    color: #1F4877;
}

h5 {
	font-size: 18px;
	color: #1E5594;
}



#content p, 
#content li,
#content td,
#content th,
#content div,
#required
{
	font-family: "Sourcesanspro-Regular", Helvetica, Arial, Sans-serif;
	font-size: 18px;
	line-height: 26px;
    color: #666;
}

#content th {
	font-family: "Sourcesanspro-bold", Helvetica, Arial, Sans-serif;
	font-weight: normal;
}

#content li {
}

#footer p {
	color: #ccc;
	font-family: "LiberationSansRegular", Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.4em;
	text-align: right;
}

#footer a {
	color: #ccc;
}

#footer a:hover {
	color: #FFF;
}

#content a {
	color: #CE4D30;
	text-decoration: underline;
}

#content a:hover {
	color: #1F4877;
	text-decoration: underline;
}
